import { __require as r } from "./index-LexicalLinkPlugin.dev.js";
import { __require as n } from "./index-LexicalLinkPlugin.prod.js";
var i, e;
function a() {
  return e || (e = 1, i = process.env.NODE_ENV === "development" ? r() : n()), i;
}
export {
  a as __require
};
